Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.util
Interface MimeTypeConstants

public interface MimeTypeConstants

This interface defines constants for Various Mime Types

Field Summary
`static java.lang.String[]` | `MIME_TYPES_SVG`

Field Detail

### MIME_TYPES_SVG

    public static final java.lang.String[] MIME_TYPES_SVG

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.